CuteNews <= 1.4.6 (ip ban) XSS/Command Execution Exploit (adm req.)

Свойства

Дата публикации:
12.01.2009
Описание уязвимости:
Множественные уязвимости в CuteNews

Код

Цель: CuteNews 1.4.6 и более ранние версии

Воздействие: Межсайтовый скриптинг
или введите имя

CAPTCHA